.content-link {
  color: #626A74;
  text-decoration: none;
  margin-right: calc(9px + 1vmin);
}

.content-link-click {
  border-bottom-width: 4px;
  border-bottom-color: #4C6CDE;
  border-bottom-style: solid;
  padding-bottom: 2px;
}
